﻿if GetLocale() == "ruRU" then
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Многие накидки могут быть недоступны для персонажа %s. Используйте настройки для фильтрации!"
TabardAddictLocalization["CONFIG_TITLE"] = "Настройки просмотра гербовых накидок"
TabardAddictLocalization["ABOUT_TITLE"] = "О модификации Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Гербовые накидки, рекомендуемые для покупки и одевания"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Все"
TabardAddictLocalization["TAB2_LABEL"] = "Настройки"
TabardAddictLocalization["TAB3_LABEL"] = "Автор"
TabardAddictLocalization["TAB4_LABEL"] = "Рекомендуемые"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r" -- UPDATED
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r" -- UPDATED
TabardAddictLocalization["TABARDS_SHOWN"] = "Всего: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: " -- UPDATED
TabardAddictLocalization["YES"] = "Да"
TabardAddictLocalization["NO"] = "Нет"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available" -- UPDATED
TabardAddictLocalization["STR_TABARD"] = "Гербовая накидка - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://ru.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Достижения с гербовыми накидками:"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Переключить на ручной поиск"

-- error strings
TabardAddictLocalization["ERROR1"] = "Нет гербовых накидок для просмотра"
TabardAddictLocalization["ERROR1A"] = "    Проверьте настройки и фильтр!"
TabardAddictLocalization["ERROR2"] = "Нет рекомендуемых гербовых накидок для просмотра"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Рекомендуемые: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Достижение: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Добыча: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Нет требований"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Валюта: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Задание: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Новобранец Алого ордена"
TabardAddictLocalization["SUGG_MOB_58632"] = "Воитель Гарлан"
TabardAddictLocalization["SUGG_QST_8115"] = "Контроль над 5 базами"
TabardAddictLocalization["SUGG_QST_10781"] = "Битва у Кровавого Дозора"
TabardAddictLocalization["SUGG_QST_11972"] = "Осколки Ахуна (Огненный Солнцеворот)"
TabardAddictLocalization["SUGG_QST_8122"] = "Захватить 5 баз"
TabardAddictLocalization["SUGG_QST_28473"] = "Оружие Тьмы"
TabardAddictLocalization["SUGG_QST_10781"] = "Битва у Кровавого Дозора"
TabardAddictLocalization["SUGG_QST_9762"] = "Неписаное пророчество"
TabardAddictLocalization["SUGG_QST_24919"] = "Искупление Утера Светоносного"
TabardAddictLocalization["SUGG_QST_37092"] = "Железные обломки"
TabardAddictLocalization["SUGG_QST_37043"] = "Железные обломки"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Очки чести"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Печать чемпиона"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Очки завоеваний"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Какие виды гербовых накидок показывать?"
TabardAddictLocalization["CONFIG_HDR2"] = "Фильтр гербовых накидок"
TabardAddictLocalization["CONFIG_HDR3"] = "Рекомендуемые"
TabardAddictLocalization["CONFIG_AO"] = "Показывать накидки Альянса"
TabardAddictLocalization["CONFIG_HO"] = "Показывать накидки Орды"
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards" -- UPDATED
TabardAddictLocalization["CONFIG_TCG"] = "Гербовые накидки из TCG"
TabardAddictLocalization["CONFIG_PVP"] = "ПвП / Арена"
TabardAddictLocalization["CONFIG_BCF"] = "Фракции Burning Crusade"
TabardAddictLocalization["CONFIG_WOTLK"] = "Фракции Wrath of the Lich King"
TabardAddictLocalization["CONFIG_ATF"] = "Фракции Серебряного турнира"
TabardAddictLocalization["CONFIG_CF"] = "Фракции Cataclysm"
TabardAddictLocalization["CONFIG_MOPF"] = "Фракции Mists of Pandaria"
TabardAddictLocalization["CONFIG_WOD"] = "Фракции Warlords of Draenor"
TabardAddictLocalization["CONFIG_LG"] = "Фракции Legion"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_NA"] = "Недоступные"
TabardAddictLocalization["CONFIG_OTHER"] = "Все остальные"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Награды за достижения"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Награды за задания"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Приобретаемые за валюту"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "Показывать экипировку"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Показывать гербовые накидки доступные только для персонажей Альянса."
TabardAddictLocalization["CONFIG_TT_HO"] = "Показывать гербовые накидки доступные только для персонажей Орды."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected." -- UPDATED
TabardAddictLocalization["CONFIG_TT_TCG"] = "Показывать гербовые накидки из Trading Card Game loot card (карточная игра)."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Показывать гербовые накидки покупаемые за очки чести и очки завоеваний"
TabardAddictLocalization["CONFIG_TT_BCF"] = "Показывать гербовые накидки фракций из контента Burning Crusade."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Показывать гербовые накидки фракций из контента Wrath of the Lich King."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Показывать гербовые накидки фракций Серебряного турнира."
TabardAddictLocalization["CONFIG_TT_CF"] = "Показывать гербовые накидки фракций из контента Cataclysm."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Показывать гербовые накидки фракций из контента Mists of Pandaria."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Показывать гербовые накидки фракций из контента Warlords of Draenor."
TabardAddictLocalization["CONFIG_TT_LG"] = "Показывать гербовые накидки фракций из контента Legion."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Показывать гербовые накидки которые больше не доступны в игре."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Показывать все остальные гербовые накидки."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Показывать в рекомендуемых гербовые накидки в награду за достижение."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Показывать в рекомендуемых гербовые накидки в награду за задание."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Показывать в рекомендуемых гербовые накидки приобретаемые за валюту (очки чести, значки, и др.)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Показать или скрыть текущую экипировку."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Скопируйте и вставьте этот адрес в браузер для получения более подробной информации о гербовой накидке"
TabardAddictLocalization["DETAILWINDOW_TT"] = "Нажмите на название накидки, чтобы открыть окно и подробнее рассмотреть гербовую накидку"
TabardAddictLocalization["FILTER_DD_TT"] = "Фильтр"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "Автор"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r" -- UPDATED
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Открыть Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Араторская боевая гербовая накидка"
TabardAddictLocalization["TABARD_31776"] = "Гербовая накидка Консорциума"
TabardAddictLocalization["TABARD_31405"] = "Фиолетовая трофейная гербовая накидка Иллидари"
TabardAddictLocalization["TABARD_28788"] = "Гербовая накидка Защитника"
TabardAddictLocalization["TABARD_35280"] = "Гербовая накидка летнего пламени"
TabardAddictLocalization["TABARD_5976"] = "Гильдейская гербовая накидка"
TabardAddictLocalization["TABARD_31779"] = "Алдорская гербовая накидка"
TabardAddictLocalization["TABARD_20131"] = "Боевая гербовая накидка Осквернителей"
TabardAddictLocalization["TABARD_25549"] = "Гербовая накидка рыцаря крови"
TabardAddictLocalization["TABARD_31804"] = "Гербовая накидка Кенарийской экспедиции"
TabardAddictLocalization["TABARD_36941"] = "Гербовая накидка участника соревнований"
TabardAddictLocalization["TABARD_19160"] = "Гербовая накидка победителя конкурса"
TabardAddictLocalization["TABARD_19031"] = "Гербовая накидка Северного Волка"
TabardAddictLocalization["TABARD_31404"] = "Зеленая трофейная гербовая накидка Иллидари"
TabardAddictLocalization["TABARD_23999"] = "Гербовая накидка Оплота Чести"
TabardAddictLocalization["TABARD_31777"] = "Гербовая накидка Хранителей Времени"
TabardAddictLocalization["TABARD_15198"] = "Накидка рыцаря"
TabardAddictLocalization["TABARD_31774"] = "Куренайская гербовая накидка"
TabardAddictLocalization["TABARD_31778"] = "Гербовая накидка Нижнего Города"
TabardAddictLocalization["TABARD_31773"] = "Гербовая накидка маг'харов"
TabardAddictLocalization["TABARD_32828"] = "Гербовая накидка Огри'лы"
TabardAddictLocalization["TABARD_15196"] = "Гербовая накидка рядового"
TabardAddictLocalization["TABARD_15197"] = "Гербовая накидка разведчика"
TabardAddictLocalization["TABARD_31780"] = "Гербовая накидка Провидцев"
TabardAddictLocalization["TABARD_31781"] = "Гербовая накидка Ша'тар"
TabardAddictLocalization["TABARD_19506"] = "Боевая гербовая накидка Среброкрылых"
TabardAddictLocalization["TABARD_32445"] = "Гербовая накидка Стражи Небес"
TabardAddictLocalization["TABARD_31775"] = "Спореггарская гербовая накидка"
TabardAddictLocalization["TABARD_15199"] = "Гербовая накидка каменного стража"
TabardAddictLocalization["TABARD_19032"] = "Боевая гербовая накидка Грозовой Вершины"
TabardAddictLocalization["TABARD_38312"] = "Гербовая накидка гениальности"
TabardAddictLocalization["TABARD_23705"] = "Гербовая накидка пламени"
TabardAddictLocalization["TABARD_23709"] = "Гербовая накидка Льда"
TabardAddictLocalization["TABARD_38313"] = "Гербовая накидка Гнева"
TabardAddictLocalization["TABARD_38309"] = "Гербовая накидка Природы"
TabardAddictLocalization["TABARD_11364"] = "Гербовая накидка Штормграда"
TabardAddictLocalization["TABARD_35279"] = "Гербовая накидка летних небес"
TabardAddictLocalization["TABARD_38310"] = "Гербовая накидка Тайной магии"
TabardAddictLocalization["TABARD_22999"] = "Гербовая накидка Серебряного Рассвета"
TabardAddictLocalization["TABARD_38314"] = "Гербовая накидка Защитника"
TabardAddictLocalization["TABARD_24344"] = "Гербовая накидка Длани"
TabardAddictLocalization["TABARD_23192"] = "Гербовая накидка Алого ордена"
TabardAddictLocalization["TABARD_35221"] = "Гербовая накидка Расколотого Солнца"
TabardAddictLocalization["TABARD_38311"] = "Гербовая накидка Бездны"
TabardAddictLocalization["TABARD_24004"] = "Траллмарская гербовая накидка"
TabardAddictLocalization["TABARD_23388"] = "Гербовая накидка Транквиллиона"
TabardAddictLocalization["TABARD_19505"] = "Боевая гербовая накидка Песни Войны"
TabardAddictLocalization["TABARD_43300"] = "Гербовая накидка Хранителя мудрости"
TabardAddictLocalization["TABARD_43348"] = "Гербовая накидка исследователя"
TabardAddictLocalization["TABARD_43349"] = "Гербовая накидка грубой силы"
TabardAddictLocalization["TABARD_43154"] = "Гербовая накидка Серебряного Авангарда"
TabardAddictLocalization["TABARD_43155"] = "Гербовая накидка Черного Клинка"
TabardAddictLocalization["TABARD_43156"] = "Гербовая накидка Драконьего Союза"
TabardAddictLocalization["TABARD_43157"] = "Гербовая накидка Кирин-Тора"
TabardAddictLocalization["TABARD_45585"] = "Гербовая накидка Луносвета"
TabardAddictLocalization["TABARD_45582"] = "Гербовая накидка Черного Копья"
TabardAddictLocalization["TABARD_45583"] = "Гербовая накидка Подгорода"
TabardAddictLocalization["TABARD_45584"] = "Гербовая накидка Громового Утеса"
TabardAddictLocalization["TABARD_45579"] = "Дарнасская гербовая накидка"
TabardAddictLocalization["TABARD_45580"] = "Экзодарская гербовая накидка"
TabardAddictLocalization["TABARD_45578"] = "Гномреганская гербовая накидка"
TabardAddictLocalization["TABARD_45577"] = "Стальгорнская гербовая накидка"
TabardAddictLocalization["TABARD_45574"] = "Штормградская гербовая накидка"
TabardAddictLocalization["TABARD_45581"] = "Оргриммарская гербовая накидка"
TabardAddictLocalization["TABARD_46817"] = "Гербовая накидка Серебряного союза"
TabardAddictLocalization["TABARD_46818"] = "Гербовая накидка Похитителей Солнца"
TabardAddictLocalization["TABARD_46874"] = "Гербовая накидка рыцаря Серебряного Авангарда"
TabardAddictLocalization["TABARD_49052"] = "Гербовая накидка завоевания"
TabardAddictLocalization["TABARD_49054"] = "Гербовая накидка завоевания"
TabardAddictLocalization["TABARD_45983"] = "Гербовая накидка гневного гладиатора"
TabardAddictLocalization["TABARD_49086"] = "Гербовая накидка неумолимого гладиатора"
TabardAddictLocalization["TABARD_40643"] = "Гербовая накидка целеустремленности"
TabardAddictLocalization["TABARD_52252"] = "Гербовая накидка Светоносного"
TabardAddictLocalization["TABARD_51534"] = "Гербовая накидка разгневанного гладиатора"
TabardAddictLocalization["TABARD_65909"] = "Гербовая накидка клана Драконьей Пасти"
TabardAddictLocalization["TABARD_65908"] = "Гербовая накидка клана Громового Молота"
TabardAddictLocalization["TABARD_65907"] = "Гербовая накидка Теразан"
TabardAddictLocalization["TABARD_65906"] = "Гербовая накидка Стражей Хиджала"
TabardAddictLocalization["TABARD_65905"] = "Гербовая накидка Служителей Земли"
TabardAddictLocalization["TABARD_65904"] = "Гербовая накидка Рамкахенов"
TabardAddictLocalization["TABARD_64884"] = "Гербовая накидка картеля Трюмных Вод"
TabardAddictLocalization["TABARD_64882"] = "Гербовая накидка Гилнеаса"
TabardAddictLocalization["TABARD_63379"] = "Гербовая накидка защитников Тол Барада"
TabardAddictLocalization["TABARD_63378"] = "Гербовая накидка батальона Адского Крика"
TabardAddictLocalization["TABARD_56246"] = "Гербовая накидка Кром'гара"
TabardAddictLocalization["TABARD_69209"] = "Гильдейская гербовая накидка признания"
TabardAddictLocalization["TABARD_69210"] = "Гильдейская гербовая накидка славы"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Гербовая накидка Терамора"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Гербовая накидка Хоцзинь"
TabardAddictLocalization["TABARD_83079"] = "Гербовая накидка Тушуй"
TabardAddictLocalization["TABARD_89800"] = "Гербовая накидка Шадо-Пан"
TabardAddictLocalization["TABARD_89799"] = "Гербовая накидка Августейших небожителей"
TabardAddictLocalization["TABARD_89798"] = "Гербовая накидка клакси"
TabardAddictLocalization["TABARD_89797"] = "Гербовая накидка Золотого Лотоса"
TabardAddictLocalization["TABARD_89796"] = "Гербовая накидка Ордена Небесного Змея"
TabardAddictLocalization["TABARD_89795"] = "Гербовая накидка хранителей истории"
TabardAddictLocalization["TABARD_89784"] = "Гербовая накидка земледельцев"
TabardAddictLocalization["TABARD_89401"] = "Гербовая накидка рыболовов"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Гербовая накидка Натиска Шадо-Пан"
TabardAddictLocalization["TABARD_95592"] = "Гербовая накидка Войск Похитителей Солнца"
TabardAddictLocalization["TABARD_95591"] = "Гербовая накидка Армии Кирин-Тора"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Гербовая накидка деспотичного гладиатора"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Гербовая накидка бездушного гладиатора"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Гербовая накидка гордого гладиатора"
-- 6.0 - Warlords of Draenor
TabardAddictLocalization["TABARD_115972"] = "Гербовая накидка необузданного гладиатора"
TabardAddictLocalization["TABARD_118365"] = "Штормградская гербовая накидка"
TabardAddictLocalization["TABARD_118372"] = "Оргриммарская гербовая накидка"
TabardAddictLocalization["TABARD_119135"] = "Гербовая накидка Совета экзархов"
TabardAddictLocalization["TABARD_119136"] = "Гербовая накидка араккоа-изгоев"
TabardAddictLocalization["TABARD_119137"] = "Гербовая накидка археологического общества Хитрой Шестеренки"
TabardAddictLocalization["TABARD_119138"] = "Гербовая накидка клана Веселого Черепа"
TabardAddictLocalization["TABARD_119140"] = "Гербовая накидка защитников Ша'тар"
TabardAddictLocalization["TABARD_119133"] = "Гербовая накидка клана Северного Волка"
TabardAddictLocalization["TABARD_115517"] = "Гербовая накидка Авангарда Ринна"
TabardAddictLocalization["TABARD_115518"] = "Гербовая накидка Копья Вол'джина"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Гербовая накидка дикого гладиатора"
TabardAddictLocalization["TABARD_127366"] = "Гербовая накидка дикого гладиатора"
TabardAddictLocalization["TABARD_127371"] = "Гербовая накидка воинственного гладиатора"
TabardAddictLocalization["TABARD_127369"] = "Гербовая накидка воинственного гладиатора"
TabardAddictLocalization["TABARD_128447"] = "Гербовая накидка Охотников за головами Вол'джина"
TabardAddictLocalization["TABARD_128448"] = "Гербовая накидка Длани Пророка"
TabardAddictLocalization["TABARD_128449"] = "Гербовая накидка охотников за саблеронами"
TabardAddictLocalization["TABARD_128450"] = "Гербовая накидка Ордена Пробудившихся"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "Обрезанная гербовая накидка Алого ордена"
TabardAddictLocalization["TABARD_140575"] = "Гербовая накидка помраченных"
TabardAddictLocalization["TABARD_140576"] = "Гербовая накидка племен Крутогорья"
TabardAddictLocalization["TABARD_140577"] = "Гербовая накидка двора Фарондиса"
TabardAddictLocalization["TABARD_140578"] = "Гербовая накидка послушника Ткачей Снов"
TabardAddictLocalization["TABARD_140579"] = "Гербовая накидка валарьяров"
TabardAddictLocalization["TABARD_140580"] = "Гербовая накидка Стража"
TabardAddictLocalization["TABARD_140667"] = "Гербовая накидка Ткачей Снов"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "Гербовая накидка Армии погибели Легиона"
TabardAddictLocalization["TABARD_147336"] = "Гербовая накидка лютого гладиатора"
TabardAddictLocalization["TABARD_147337"] = "Гербовая накидка лютого гладиатора"
TabardAddictLocalization["TABARD_147338"] = "Гербовая накидка озлобленного гладиатора"
TabardAddictLocalization["TABARD_147339"] = "Гербовая накидка озлобленного гладиатора"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "Гербовая накидка неудержимого гладиатора"
TabardAddictLocalization["TABARD_149443"] = "Гербовая накидка неудержимого гладиатора"
TabardAddictLocalization["TABARD_149446"] = "Гербовая накидка господствующего гладиатора"
TabardAddictLocalization["TABARD_149447"] = "Гербовая накидка господствующего гладиатора"
TabardAddictLocalization["TABARD_149450"] = "Гербовая накидка демонического гладиатора"
TabardAddictLocalization["TABARD_149451"] = "Гербовая накидка демонического гладиатора"
TabardAddictLocalization["TABARD_152399"] = "Гербовая накидка Армии Света"
TabardAddictLocalization["TABARD_152669"] = "Гербовая накидка Защитников Аргуса"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "Гербовая накидка истребителя"
TabardAddictLocalization["TABARD_156666"] = "Гербовая накидка мастера-наставника"
TabardAddictLocalization["TABARD_157756"] = "Гербовая накидка озаренных"
TabardAddictLocalization["TABARD_157757"] = "Гербовая накидка Крутогорья"
TabardAddictLocalization["TABARD_157758"] = "Гербовая накидка рен'дорай"
TabardAddictLocalization["TABARD_157759"] = "Гербовая накидка шал'дорай"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "Гербовая накидка 7-го легиона"
TabardAddictLocalization["TABARD_160540"] = "Гербовая накидка адмиралтейства Праудмуров"
TabardAddictLocalization["TABARD_160541"] = "Гербовая накидка ордена Пылающих Углей"
TabardAddictLocalization["TABARD_160542"] = "Гербовая накидка ордена Возрождения Шторма"
TabardAddictLocalization["TABARD_160543"] = "Гербовая накидка тортолланских искателей"
TabardAddictLocalization["TABARD_160544"] = "Гербовая накидка Защитников Азерот"
TabardAddictLocalization["TABARD_160545"] = "Гербовая накидка Армии Чести"
TabardAddictLocalization["TABARD_160546"] = "Гербовая накидка империи Зандалари"
TabardAddictLocalization["TABARD_160547"] = "Гербовая накидка экспедиции Таланджи"
TabardAddictLocalization["TABARD_160548"] = "Гербовая накидка жителей Вол'дуна"
TabardAddictLocalization["TABARD_161328"] = "Гербовая накидка маг'харских кланов"
TabardAddictLocalization["TABARD_161329"] = "Гербовая накидка клана Черного Железа"
TabardAddictLocalization["TABARD_163055"] = "Гербовая накидка гильдии дуэлянтов"
TabardAddictLocalization["TABARD_164572"] = "Гербовая накидка ужасающего гладиатора"
TabardAddictLocalization["TABARD_164573"] = "Гербовая накидка ужасающего гладиатора"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
-- 9.1 -
TabardAddictLocalization["TABARD_185303"] = "Unchained Gladiator's Tabard"
TabardAddictLocalization["TABARD_186997"] = "Death's Advance Tabard"
end;